en:
  data_found:             'Data found'
  no_data_found:          'No data found'
  not_found:              'Not found'
  x_not_found:            '%{name} not found!'
  update_successfully:    'Updated successfully'
  x_update_successfully:  '%{name} updated successfully'
  created_successfully:   'Created successfully'
  regenerated_successfully: 'Regenerated successfully'
  x_created_successfully: '%{name} created successfully'
  deleted_successfully:   'Deleted successfully'
  joined_successfully:   'Joined request is sent successfully'
  departure_successfully:   'Departured successfully'
  accepted_successfully:   'Member Accepted successfully'
  x_deleted_successfully: '%{name} deleted successfully'
  removed_successfully: "Member's removed successfully ."
  approved_successfully: "User approved successfully."
  rejected_successfully: "User rejected successfully."
  marked_all_as_read_successfully: "All Notifications are marked as read successfully."

  notifications:
      owner:
        event:
          approved: "You have been accepted to the event %{resource_name}, by %{owner_name}, which will start on %{date}, and we are happy to have you and attend it. Thank you."
          rejected: "We regret to inform you that we cannot accept you to %{resource_name}, please accept our best regards."
          removed: "You have been removed from the event %{resource_name}, we regret to inform you, please accept our best regards."
          one_day_before_reminder: "Reminder: The event %{resource_name}, hosted by %{owner_name}, will start tomorrow at %{date}. We look forward to your presence!"
          two_hours_before_reminder: "Reminder: The event %{resource_name}, hosted by %{owner_name}, will start in two hours at %{date}. Don't miss it!"
        group:
          approved: "You have been accepted to the group %{resource_name}, by %{owner_name}, and we are happy to welcome you and your presence and enjoy all the events here with us."
          rejected: "We are sorry to inform you that we cannot accept you into %{resource_name}, please accept our best regards."
          removed: "You have been removed from the group %{resource_name}, we are sorry to inform you of this, please accept our best regards."
      member:
        event:
          joiner: "%{user_name} has requested to join the event %{resource_name} on %{date}. userID: %{sender_id}"
          departure: "We would like to inform you that %{user_name} has left your event %{resource_name} on %{date}."
          event_archived: "The event %{resource_name} has been successfully archived. Thank you for organizing it."
        group:
          departure: "We would like to inform you that %{user_name} has left your group %{resource_name} on %{date}."
          joiner: "%{user_name} has requested to join the group %{resource_name} on %{date}. userID: %{sender_id}"
          user_left: "We would like to inform you that %{user_name} has left your group %{resource_name} on %{date}."

  # ===================== All Controllers Insed Folder Auth ======================== #
  registrations:
    signed_in: OTP has been sent

  verifications:
    update_otp: The OTP was successfully recreated
    otp_confirmed: The code has been successfully confirmed

  sessions:
    signed_in: OTP has been sent
    otp_confirmed: 'User logged in successfully'
